{ config, lib, pkgs, ... }:

{
  environment.systemPackages = with pkgs; [
    gimp
    audacity
    obsidian
    element-desktop
    thunderbird
    keepassxc
    mpv
    ani-cli
  ];

  programs.kdeconnect.enable = true;
}
